# Program to calculate the payments on an auto loan

message='''
A = Monthly Payment
P = Principal
r = int rate per month
n = number of months


Problem
=========
P = 15090
Term = 4 years = 48 months
Int rate = 7%/year

Expect 361.07
'''

P = input("Enter the principal for the loan ")
P = float(P)


n = 48
r = .07/12

A = P * (r*(1+r)**n)/((1+r)**n - 1)

print("Monthly Payment = ",A)

